# CyberSource.InlineResponse206

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **String** | Possible values: - OK - BAD_REQUEST | [optional] 
**devices** | [**[Dmsv3devicesdeassociateDevices]**](Dmsv3devicesdeassociateDevices.md) |  | [optional] 


